Subject: Re: FVWM: Re: New FvwmIconMan released, and update on miniicon patch

From: [email-masked] (Emilio Lopes)
Date: Wed, 2 Oct 96 18:48 EST

>>>>> "LW" == Lars Wirzenius <[email-masked]> wrote:

LW> Richard Lister:
>> What's a weekend ?...

LW> A weekend is that time when it takes ages for other people to
LW> answer mail and talk requests. It sometimes takes several days.  I
LW> can't imagine what they are thinking. Perhaps they're in the
LW> middle of a _really_ intensive game of Doom. It usually takes
LW> about two days and happens five days after the previous one ended.

LW> I don't think weekends are the same as vacations. They look the
LW> same, but vacations happen more irregularly and can take several
LW> weeks at a time. Also, vacations seems to cause changes in skin
LW> color for some people, but it doesn't seem to last for very long.
LW> (Too bad, a bit of variation is always helpful for those awful
LW> face-to-face meetings. Why can't people just send me mail.)

I think I got this from comp.lang.fortran:

  -- Boss, can I ask you something?
  -- Sure.
  -- Everyone's always talking about vacations and free time and things like
     that.  How come I never have any?
  -- You wouldn't like it.
  -- But they say it's better than work.  They really forward to it.
  -- Remember last year, when the office was shut down for a week?
  -- When they replace all windows?  Sure I remember.  I couldn't play with
     a computer for a week.  Horrible.
  -- Vacations are like that.
  -- Oh.
  -- So you wouldn't like them.
  -- But everyone else does.
  -- Ah, but that's because they're lusers, not hackers.
  -- Oh.
  -- Now go back and write that compiler.  We need it last week.

Hope you liked.

Emilio.

-- 
                 Emilio C. Lopes <mailto:[email-masked]>
               Instituto de Fisica da Universidade de Sao Paulo
             Caixa Postal 66318, 05389-970 Sao Paulo - SP, BRAZIL
              Phone: (+55) (11) 818-6724 (Voice) / 818-6715 (Fax)
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Lars Wirzenius <[email-masked]>
Date: Thu, 03 Oct 1996 01:11:15 +0300

>   -- Boss, can I ask you something?

Another one of mine... :-)

At least I think it is. I sent it to the Debian developer's list
on 18 June 1996, and didn't credit anyone for it. I usually do,
when I quote something.

No problems with copying, with or without attribution. It's not
big or important enough to worry about. But now that I've been
reminded about it, I'll put it on my web page.

Hmm, if people like it enough to quote it, perhaps I should try
to send it to rec.humor.funny? At least it would be more on-topic
than here.

>   -- But they say it's better than work.  They really forward to it.

There's a look missing somewhere there, I'm sure.

-- 
Please read <http://www.iki.fi/liw/mail-to-lasu.html> before mailing me.
Please don't Cc: me when replying to my message on a mailing list.

---

From: [email-masked] (Emilio Lopes)
Date: Wed, 2 Oct 96 19:54 EST

>> -- Boss, can I ask you something?

LW> Another one of mine... :-)

Why "another"? Have you written some other nice things like this one?
Hummm... I think it's time to visit Lars' page... :-)

Now, I'm pretty sure I got this from a message Lars Wirzenius sent to
the Debian GNU Linux Development mailing list on June 18, 1996.

Sorry Lars, I just saved the message as text (no headers) and forgot
to write where I got it from.

Cheers, Emilio.